Bug 1310109 - change all references for "Mon" to "Monitor"
change all references for "Mon" to "Monitor"
Status: VERIFIED
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2
Assigned To: sankarshan
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 08:33 EST by Martin Kudlej
Modified: 2016-11-13 19:05 EST (History)
3 users (show)

See Also:
Fixed In Version: rhscon-ceph-0.0.23-1.el7scon.x86_64, rhscon-core-0.0.24-1.el7scon.x86_64, rhscon-ui-0.0.39-1.el7scon.noarch
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kudlej 2016-02-19 08:33:30 EST
Description of problem:
There is at leaset one place where Monitor is referenced as "Mon". This should be changed.

Version-Release number of selected component (if applicable):
rhscon-core-0.0.8-4.el7.x86_64
rhscon-ceph-0.0.6-4.el7.x86_64
rhscon-ui-0.0.14-1.el7.noarch
Comment 3 Nishanth Thomas 2016-05-05 02:51:24 EDT
Can you list the places where it is mentioned as 'MON'
Comment 4 Martin Kudlej 2016-05-05 05:09:51 EDT
I will move this bug to modified because I don't see it in last build. -->MODIFIED
Comment 5 Martin Kudlej 2016-07-14 07:25:04 EDT
I don't see it anymore in 
ceph-ansible-1.0.5-25.el7scon.noarch
ceph-installer-1.0.12-4.el7scon.noarch
rhscon-ceph-0.0.32-1.el7scon.x86_64
rhscon-core-0.0.33-1.el7scon.x86_64
rhscon-core-selinux-0.0.33-1.el7scon.noarch
rhscon-ui-0.0.47-1.el7scon.noarch

-->VERIFIED

Note You need to log in before you can comment on or make changes to this bug.